<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
		<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./style.css">

	</head>
	<body>
		<div class="container sticky-top">
			<nav class="navbar navbar-expand-lg nav-bg-color p-3 ">  	
			  	<a class="navbar-brand nav-text-color" href="#">Lawrence | Portfolio</a>
			  
			  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
			    	<i class="fa fa-bars nav-text-color"></i>
			  	</button>

			  	<div class="collapse navbar-collapse " id="navbarTogglerDemo02">
			    	<ul class="navbar-nav ml-auto">
				      	<li class="nav-item">
				        	<a class="nav-link nav-text-color" href="#header"></i>Home<span class="sr-only">(current)</span></a>
				      	</li>
				      	<li class="nav-item ">
				        	<a class="nav-link nav-text-color ml-lg-5" href="#about">About</a>
				      	</li>
				      	<li class="nav-item ">
				        	<a class="nav-link nav-text-color ml-lg-5" href="#portfolio">Projects</a>
				      	</li>
				      	<li class="nav-item ">
				        	<a class="nav-link nav-text-color ml-lg-5" href="#contact">Contact</a>
				      	</li>
			    	</ul>
			  	</div>
			</nav>
		</div>
		<header class="vh-100 d-flex align-items-center" id="header"> 
			<div class="container">
				<div class="row">
					<div class="col-12 col-md-12 col-lg-6 order-1 order-lg-2 text-center text-lg-right">
						<img src="./images/me.png" class="img-fluid my-image shadow" alt="">
					</div>

					<div class="col-12 col-md-12 col-lg-6 order-2 order-lg-1 justify-content-center justify-content-lg-start">
						<p class="text-white header-hello mt-5 mt-lg-0">Hello I'm</p>
						
						<h1 class="text-white mt-1">Lawrence Daryll Aliñabon</h1>
						<h4 class="text-white mt-3">Full Stack Web Developer</h4>
						<ul class="mt-4">
							<li>
								<a href="mailto:" class="header-link"> <i class="fa fa-envelope mr-3"></i>alinabonlawrence@gmail.com</a>
							</li>
							<li>
								<a href="callto:" class="header-link"><i class="fa fa-phone-square mr-3"></i>+ 63 942 958 1117</a>
							</li>
							<li>
								<!-- <p class="text-white"><i class="fa fa-map-marker mr-4"></i>Garfield St. Pahina San Nicolas Cebu City</p> -->
								<a href="#location" class="header-link"><i class="fa fa-map-marker mr-4"></i>Garfield St. Pahina San Nicolas Cebu City</a>
							</li>
							<li class="mt-5">
								<!-- <p class="text-white"><i class="fa fa-map-marker mr-4"></i>Garfield St. Pahina San Nicolas Cebu City</p> -->
								<a href="https://www.facebook.com/lawrencedaryll.alinabon" class="header-link"><i class="fa fa-facebook-square fa-2x mr-5"></i></a>
								<a href="https://www.linkedin.com/in/lawrence-daryll-ali%C3%B1abon-80370913a/" class="header-link"><i class="fa fa-linkedin-square fa-2x mr-5"></i></a>
								<a href="https://gitlab.com/alinabonlawrence19" class="header-link"><i class="fa fa-git-square fa-2x"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</header>

		<section class="about-section d-flex justify-content-center" id="about">

			<div class="container">

				<div class="row">
					<div class="col-12 col-md-12 col-lg-6 mt-0 mt-md-5 mt-lg-0">
						<img src="./images/coding.svg" class="img-fluid">
					</div>
					<div class="col-12 col-md-12 col-lg-6">
						<h2 class="text-center text-md-left mt-5 h-text-color">About me</h2>
						<p class="mt-3 text-justify">Hi! I'm Lawrence, a full stack developer based in Cebu. I am encouraged to study programming because it is an exciting career which you'll always have the opportunity to interact with new tools and learn new skills, keeping you engaged in your career.</p>
					</div>
				</div>

				<div class="container-fluid">
					<h3 class="text-center mt-5 h-text-color">WHAT DO I DO</h3>
					<div class="row mt-2 mt-md-5">
						<div class="col-12 col-md-6 col-lg-4 mt-5 mt-md-0 mt-lg-0 d-flex justify-content-center">
							<div class="card shadow-lg p-5 rounded-lg">
							  <img src="./images/frontend.svg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title text-center mt-5">Front-end Programming</h5>
							  </div>
							</div>
						</div>
						<div class="col-12 col-md-6 col-lg-4 mt-5 mt-md-0 mt-lg-0 d-flex justify-content-center">
							<div class="card shadow-lg p-5 rounded-lg">
							  <img src="./images/backend.svg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title text-center mt-5">Back-end Programming</h5>
							  </div>
							</div>
						</div>
						<div class="col-12 col-md-6 col-lg-4 mt-5 mt-md-5 mt-lg-0 d-flex justify-content-center">
							<div class="card shadow-lg p-5 rounded-lg">
							  <img src="./images/fullstack.svg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title text-center mt-5">Full Stack Development</h5>
							  </div>
							</div>
						</div>
					</div>
				</div>				
			</div>
 		</section>

		<section class="portfolio-section d-flex align-items-center" id="portfolio">
			<div class="container">
				<h3 class = "text-center mt-5 h-text-color">PROJECTS</h3>
				<div class="row">
					<div class="carousel1 col-12 col-md-12 col-lg-6 mt-0 mt-md-5 mt-lg-0 p-2 shadow">
						<img src="./images/portfl.png" class="img-fluid portfolio-image">
						<!-- <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  	<div class="carousel-inner">
							    <div class="carousel-item active">
							    	<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      	<img src="./images//portfl2.png" class="img-fluid d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      	<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
							    </div>
						  	</div>
						  	<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
						  	</a>
						  	<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Next</span>
						  	</a>
						</div> -->
					</div>
					<div class="col-12 col-md-12 col-lg-6">

						<h2 class="text-center mt-5  h-text-color">Portfolio</h2>
						<p class="mt-3 text-center">A portfolio website using HTML and CSS.</p>

						<div class="d-flex justify-content-center">
							<a href="./index.html" class="site-link">View Site</a>
						</div>
					</div>
				</div>

				<div class="row">
					<div class="carousel1 col-12 col-md-12 col-lg-6 mt-0 mt-md-5 mt-lg-0 p-2 order-lg-2 shadow d-flex justify-content-center">
						<img src="./images/sample.jpg" class="img-fluid portfolio-image">
						<!-- <div id="carouselExampleControls1" class="carousel slide" data-ride="carousel">
						  	<div class="carousel-inner">
							    <div class="carousel-item active">
							      	<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      	<img src="./images//portfl2.png" class="img-fluid d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      	<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
							    </div>
						  	</div>
						  	<a class="carousel-control-prev" href="#carouselExampleControls1" role="button" data-slide="prev">
						    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Previous</span>
						  	</a>
						  	<a class="carousel-control-next" href="#carouselExampleControls1" role="button" data-slide="next">
						    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Next</span>
						  	</a>
						</div> -->
					</div>
					<div class="col-12 col-md-12 col-lg-6 order-lg-1 ">
						<h2 class="text-center mt-5 h-text-color">Capstone 2</h2>
						<p class="mt-3 text-center">To be uploaded soon ...</p>
						<div class="d-flex justify-content-center">
							<a href="https://gitlab.com/lawrence-alinabon-batch-125/s13/capstone-1" class="site-link">View Site</a>
						</div>
						
					</div>
				</div>
				<div class="row">
					<div class="carousel1 col-12 col-md-12 col-lg-6 mt-0 mt-md-5 mt-lg-0 p-2 shadow">
						<img src="./images/sample.jpg" class="img-fluid portfolio-image">
						<!-- <div id="carouselExampleControls2" class="carousel slide" data-ride="carousel">
						  	<div class="carousel-inner">
						    	<div class="carousel-item active">
						      		<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
						    	</div>
						    	<div class="carousel-item">
						      		<img src="./images//portfl2.png" class="img-fluid d-block w-100" alt="...">
						    	</div>
						    	<div class="carousel-item">
						      		<img src="./images/portfl.png" class="img-fluid d-block w-100" alt="...">
						    	</div>
						  	</div>
						  	<a class="carousel-control-prev" href="#carouselExampleControls2" role="button" data-slide="prev">
						    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Previous</span>
						  	</a>
						  	<a class="carousel-control-next" href="#carouselExampleControls2" role="button" data-slide="next">
						    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    	<span class="sr-only">Next</span>
						  	</a>
						</div> -->
					</div>
					<div class="col-12 col-md-12 col-lg-6">
						<h2 class="text-center mt-5 h-text-color">Capstone 3</h2>
						<p class="mt-3 text-center">To be uploaded soon ...</p>
						<div class="d-flex justify-content-center">
							<a href="https://gitlab.com/lawrence-alinabon-batch-125/s13/capstone-1" class="site-link">View Site</a>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="portfolio-section d-flex align-items-center">
			<div class="container text-center">
				<h3 class="mt-5 h-text-color">TOOLS USED</h3>
				<div class="d-flex justify-content-center flex-wrap flex-sm-wrap flex-md-wrap mt-5">
					<div><img src="./images/logo-html5.png" class="tools m-1" width="80"></div>
					<div><img src="./images/logo-css3.png" class="tools m-1"></div>
					<div><img src="./images/logo-javascript.png" class="tools m-1"></div>
					<div><img src="./images/logo-mongodb.png" class="tools m-1"></div>
					<div><img src="./images/logo-nodejs.png" class="tools m-1"></div>
					<div><img src="./images/logo-expressjs.png" class="tools m-1"></div>
					<div><img src="./images/logo-react.png" class="tools m-1"></div>
					<div><img src="./images/logo-heroku.png" class="tools m-1"></div>
					<div><img src="./images/logo-git.png" class="tools m-1"></div>
					<div><img src="./images/logo-sublime-text-3.png" class="tools m-1"></div>
					<div><img src="./images/logo-postman.png" class="tools m-1"></div>
					<div><img src="./images/logo-gitlab-ci-cd.png" class="tools m-1"></div>
					<div><img src="./images/logo-rest.png" class="tools m-1"></div>
					<div><img src="./images/logo-bootstrap.png" class="tools m-1"></div>
				</div>
			</div>
		</section>
		
		<section class="portfolio-section d-flex align-items-center" id="contact">
			<div class="container">
				<h3 class = "text-center mt-5  h-text-color">CONTACT ME</h3>

				<div class="row mt-5">
					<div class="form-color col-12 col-md-12 col-lg-6 mt-0 mt-md-5 mt-lg-0 p-3 shadow">
						<form>
						  <div class="form-row">
						    <div class="form-group col-md-6">
						      <label for="inputEmail4">First Name</label>
						      <input type="text" class="form-control" id="inputFname">
						    </div>
						    <div class="form-group col-md-6">
						      <label for="inputPassword4">Last Name</label>
						      <input type="text" class="form-control" id="inputLname">
						    </div>
						  </div>
						  <div class="form-group">
						    <label for="inputAddress">Your Email</label>
						    <input type="email" class="form-control" id="inputAddress">
						  </div>
						  <div class="form-group">
						    <label for="inputAddress2">Message</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>
						  <button type="submit" class="btn btn-primary w-100">Send Message</button>
						</form>
					</div>
					<div class="col-12 col-md-12 col-lg-6 mt-5 mt-lg-0 shadow" >
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3925.6042893225454!2d123.89154791508773!3d10.293432992650382!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a99bfc7b1c7de7%3A0x3d29b74d9a58c91a!2s45%20Garfield%2C%20Cebu%20City%2C%20Cebu!5e0!3m2!1sen!2sph!4v1628749217912!5m2!1sen!2sph" class="img-fluid w-100 h-100" style="border:0;" allowfullscreen="" loading="lazy" id="location"></iframe>
					</div>
				</div>

				<div class="d-flex justify-content-center pink mt-5">
					<a href="#header" class="footer-link"><i class="fa fa-chevron-up pink mr-3"></i>back to top</a>
				</div>
			</div>
		</section>

		<footer class="mt-5">


			<div class="container">
				<div class="row mt-5">
					<div class="col-6">
						<p>All right reserved &copy; 2021</p>
					</div>
					<div class="col-6 d-flex justify-content-end" >
						<a href="https://www.facebook.com/lawrencedaryll.alinabon" class="header-link"><i class="fa fa-facebook-square fa-lg"></i></a>
						<a href="https://www.linkedin.com/in/lawrence-daryll-ali%C3%B1abon-80370913a/" class="header-link"><i class="fa fa-linkedin-square fa-lg ml-5"></i></a>
						<a href="https://gitlab.com/alinabonlawrence19" class="header-link"><i class="fa fa-git-square fa-lg ml-5"></i></a>
					</div>
				</div>
			</div>
					
		</footer>
		
		


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


	</body>
</html>